﻿@charset "utf-8";
 .special_label {
	width: 8em;
}


.special_label2 {
	width: 4em;
}
.add_contact_form {
	font-size: 0.8em;
}

.add_c_form_title {
	font-size: 1.3em;
	color: black;
}
.moked {
	color: #343434;
	font-weight: 700;
	text-align: center;
	font-size: 1.2em;
}
.approve {
	background-image: url(../images/approve.jpg);
	background-repeat: no-repeat;
	background-size: 3em auto;
	background-position: right center;
	padding: 0 3em;
}


.inner_main {
	padding-top: 4em;
	width: 100%;
	height: auto;
	margin-bottom: 4em;
}

.main_right { 
	float: right;
	width: 80%;
	width: calc(100% - 160px);
	padding-left: 1em;
}

.banner_left {
	float: left;
	width: 20%;
	width: 160px;
}

.contact_list {
	margin-top: 2em;
	width: 50.4em;
}
.message_list {
	margin-top: 2em;
    margin-right:2em;
	width: 50.4em;
}
.c_list_title {
	font-size: 1.3em;
	float: right;
}

.btn {
	width: 9.5em;
	text-align: center;
	border-radius: 3px;
	padding: 0.5em;
}
.btngray {
	width: 9.5em;
	text-align: center;
	border-radius: 3px;
	padding: 0.5em;

    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
   

    box-sizing: border-box;
}
.excel {
	background-color: #02723b;
	background-image: url(../images/excel.png);
	background-repeat: no-repeat;
	background-size: 1.2em auto;
	background-position: 1em center;
	color: white;
	float: left;
	padding-left: 2em;
}

.inline_btn {
	display: inline-block;
	margin: 0.8em 1em;
	width: 8em;
	border-radius: 7px;
	cursor: pointer;
}

.pop_btn:hover {
	background-color: #045792;
}

.contacts {
	width: 100%;
	margin-top: 1em;
	font-size: 1.1em;
	color: black;
	border-collapse: collapse;
}
 .contacts td,  .contacts th
{
    padding-top: 0.35em;
    padding-bottom: 0.35em;
    padding-left:0.2em;
    padding-right:0.2em;

     border: 1px solid #ddd;
   
}
.thead {
	font-weight: 600;
}

.th, .td {
	border: 1px solid #ddd;
	padding: 0.4em 0.8em;
    white-space:nowrap;
 }


.icon_td {
	text-align: center;
}

.fa {
	cursor: pointer;
	color: #444;
}

.red {
	color: red;
}

.subtitle {
	font-size: 1.4em;
	font-weight: 400;
}

.bigbtns {
	margin-top: 2em;
}

.bigbtn {
	width: 33%;
	padding-left: 0.4em;
}
.typebewbtn {
	width: 28%;
	/*padding-left: 0.4em;*/
    border:1px solid #aaa;
	border-radius: 10px;
}
.smaller {
	width: 80%;
	margin: 2em auto;
}


.bigbtn:hover {
	 -webkit-filter: contrast(125%);
  filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' ><filter id='contrast125'><feComponentTransfer><feFuncR type='linear' slope='1.25' intercept='-0.125'/><feFuncG type='linear' slope='1.25' intercept='-0.125'/><feFuncB type='linear' slope='1.25' intercept='-0.125'/></feComponentTransfer></filter></svg>#contrast125");
  filter:contrast(125%);
	-webkit-filter: brightness(125%);
  filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' ><filter id='bright125'><feComponentTransfer><feFuncR type='linear' slope='1.25'/><feFuncG type='linear' slope='1.25' /><feFuncB type='linear' slope='1.25' /></feComponentTransfer></filter></svg>#bright125");
  filter:brightness(125%);
}
.typebewbtn:hover {
	 -webkit-filter: contrast(125%);
  filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' ><filter id='contrast125'><feComponentTransfer><feFuncR type='linear' slope='1.25' intercept='-0.125'/><feFuncG type='linear' slope='1.25' intercept='-0.125'/><feFuncB type='linear' slope='1.25' intercept='-0.125'/></feComponentTransfer></filter></svg>#contrast125");
  filter:contrast(125%);
	-webkit-filter: brightness(125%);
  filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' ><filter id='bright125'><feComponentTransfer><feFuncR type='linear' slope='1.25'/><feFuncG type='linear' slope='1.25' /><feFuncB type='linear' slope='1.25' /></feComponentTransfer></filter></svg>#bright125");
  filter:brightness(125%);
}
.michun_btn:hover, .bottom_btn:hover {
	 -webkit-filter: contrast(115%);
  filter:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' ><filter id='contrast125'><feComponentTransfer><feFuncR type='linear' slope='1.25' intercept='-0.125'/><feFuncG type='linear' slope='1.25' intercept='-0.125'/><feFuncB type='linear' slope='1.25' intercept='-0.125'/></feComponentTransfer></filter></svg>#contrast125");
  filter:contrast(115%);
}

.banner_bottom {
	width: 100%;
	padding-left: 0.5em;
	margin-top: 2.1em;
}

.banner_bottom_image {
	width: 100%;
}

.black {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 4;
}

.popup {
	background-color: white;
	width: 19em;
	height: 16em;
	border-radius: 10px;
	font-size: 1.2em;
	font-weight: 700;
	padding: 1.4em;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -8em;
	margin-left: -9em;
}
.popupkria {
	background-color: white;
	width: 23em;
	height: 10em;
	border-radius: 10px;
	font-size: 1.2em;
	font-weight: 700;
	padding: 1.4em;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -8em;
	margin-left: -9em;
}
.delete_pop {
	width: 29em;
	height: 8em;
	font-weight: 400;
	color: #373737;
	text-align: center;
	padding: 1em;
}

.poley_pop {
	width: 25em;
	height: 11em;
	text-align: center;
}

.small_btn {
	margin: auto;
	width: 7em;
}
.bigger {
	font-size: 1.4em;
}
.center {
	text-align: center;
	display: block;
}

.lightblue {
	color: #1a73b2;
}

.mailto {
	text-decoration: underline;
}

.close_pop {
	color: white;
	position: absolute;
	top: -1em;
	left: -1em;
}

.michun_btn {
	width: 25%;
	float: right;
	margin-left: 3%;
	background-color: #025189;
	border:1px solid #aaa;
	border-radius: 10px;
	color: white;
	padding-bottom: 0.8em;
	padding-top: 12.1em;
	text-align: center;
	font-size: 1.1em;
	font-weight: 700;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top center;
    cursor:pointer;
}
.mashkaot_btn {
	width: 18%;
	margin-left: 1%;
	padding-top: 8.5em;
}
.mashkaotoff_btn {
	width: 18%;
	margin-left: 1%;
	padding-top: 8.5em;
}
.michun_link {
	margin-top: 2em;
}
.michun_btn .bigbtn {
	width: 100%;
	padding: 0;
}
.btns4row {
	margin-bottom: 6em;
}
.michun1 {
	background-image: url('../images/michun1.jpg');
    background-repeat: no-repeat;
    /*width:inherit;*/
}

.michun2 {
	background-image: url('../images/michun2.jpg');
      background-repeat: no-repeat;
       /*width:inherit;*/
}

.michun3 {
	background-image: url('../images/michun3.jpg');
     background-repeat: no-repeat;
      /*width:inherit;*/
}
.mashkaot1 {
	background-image: url('../images/mashkaot.jpg');
}
.drinka1 {
	background-image: url('../images/drinka.jpg');
}
.drinkaoff {
	background-image: url('../images/Drinka_off.jpg');
}
.poley {
	background-image: url('../images/coffee.jpg');
}
.poleyoff {
	background-image: url('../images/cof_bea_off.jpg');
}
.caps {
	background-image: url('../images/caps.jpg');
}

.gaz {
	background-image: url('../images/gaz.jpg');
}
.gazoff {
	background-image: url('../images/gas_off.jpg');
}
.tuner_top {
	width: 100%;
	padding-bottom: 2em;
	border-bottom: 1px solid lightgray;
	margin-bottom: 2em;
	margin-top: 1em;
}

.tuner_form {
	color: black;
}

.tuner_label {
	font-weight: 700;
	margin-left: 0.2em;
}

.tuner_input {
	width: auto;
	margin-right: 0em;
	border-color: lightgray;
}
.mone_input {
	width: 4em;
	margin-right: 0em;
	border-color: lightgray;
}
.heshbon_top {
	margin-bottom: 1.5em;
}
.kriaa_top {
	padding-bottom: 1em;
}
.mone_label {
	margin-right: 2em;
}

.select {
	padding-left: 2em;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-size: 0.5em auto;
	background-position: 0.4em center;
}

.tuner {
	margin-top: 1em;
	display: block;
}

.color {
	float: right;
	padding-top: 0.8em;
	margin-left: 1em;
}
.super_input {
	width: 10em;
	border-radius: 10px;
	border: 1px solid lightgray;
	text-align: center;
	float: right;
	border-collapse: collapse;
}


.super_middle {
	border-right: 1px solid lightgray;
	border-left: 1px solid lightgray;
	width: 4em;
}

.super_td {
	font-size: 1.4em;
	font-weight: 700;
	width: 2em;
	cursor: pointer;
}

.green {
	color: #51bd82;
}

.gray {
	background-color: #eee;
}

.blue {
	color: #035289;
}

.yellow {
	color: #d7b600;
}

.tuners {
	float: right;
}

.marks {
	float: right;
	margin-right: 10.5em;
}

.textarea {
	/*appearance: none;*/
	-o-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	border: 1px solid lightgray;
	border-radius: 4px;
	background-color: white;
	width: 19em;
	height: 130px;
	margin-right: 0;
	font-family: "Assistant", Arial;
	padding: 0.5em;
    color:black;
}

.textareate {
	/*appearance: none;*/
	-o-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	border: 1px solid lightgray;
	border-radius: 4px;
	background-color: white;
	width: 100%;
	height: 130px;
	margin-right: 0;
	font-family: "Assistant", Arial;
	padding: 0.5em;
    color:black;
}

.tuner_bottom {
	width: 100%;
	border-top: 1px solid lightgray;
	padding-top: 2em;
	margin-top: 2em;
}

.tuner_title {
	font-size: 1.4em;
	color: #025189;
}

.tuner_bottom_input {
	margin: 0.8em 0 0.5em 0;
	width: 15em;
}

.tuner_bottom_box {
	width: 15.5em;
	float: right;
	display: block;
	margin-left: 2em;
}
.tuner_bottom_box1 {
	width: 17em;
	float: right;
	display: block;
	margin-left: 2em;
}
.tuner_bottom_box3 {
	width: 30em;
	float: right;
	display: block;
	margin-left: 2em;
}
.tuner_bottom_box2 {
	width: 17em;
	float: right;
	display: block;

}
.input70 {
	width: 64%;
}

.must1 {
    width: 84%;
}
.input30 {
	width: 25%;
}
.input20 {
	width: 21%;
}
.input50 {
	width: 47.5%;
}
.checkbox_label {
 
    margin-right:0.52em;
}
.validateerror {
	
	text-align: left;
	 font-weight: 500;
    color: #ec0a0a;
    font-size: 14px;
   
}
 .bigarea1red {
    width: 80%;
    height: 100%;
     float: right;
    font-size: 1.2em;
    border: 1px solid red;
    padding: 0.6em 0.6em 0.6em 0.6em;
	font-family: "Assistant", Arial;
	-webkit-appearance: none;
}
 .validateerrortiaur {
	
	text-align: left;
	 font-weight: 500;
    color: #ec0a0a;
    font-size: 14px;
    margin-right:148em;
   
}
.gray1 {
	background-color: #afafaf;
}

.green1 {
	background-color: #20b268;
    color:white;
}

.buttons_bottom {
	color: white;
	margin-top: 8.1em;
}
.kriaa_buttons_bottom {
	width: 25em;
	margin-top: 2.5em;
}
.kriaa_buttons_bottomnew {
	width: 25em;
	margin-top: 1.5em;
}
.kriaa_buttons_bottom .check {
	margin-bottom: 0.5em;
}
.bottom_btn {
	margin-top: 0.5em;
	font-size: 1em;
	font-weight: 600;
	cursor: pointer;
    font-family:inherit;
}


.info1 {
	background-color: #d2eee0;
	width: 70%;
	margin: 0 auto 1em auto;
	color: #20b268;
	font-weight: 700;
	font-size: 1.2em;
	text-align: center;
	padding: 0.4em;
}

.sikum_box {
	font-size: 1.1em;
	margin-top: 1em;
	color: black;
	float: right;
	margin-left: 3em;
}
   
.checkbox {
	float: right;
	/*margin-top: 0.2em;*/
	
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	width: 1em;
	height: 1em;
	border: 1px solid lightgray;
	margin-left: 0.2em;
	border-radius: 0;
	background-color: white;
}

.checkbox:checked {
	background-image: url(../images/v.png);
	background-repeat: no-repeat;
	background-size: 70% auto;
	background-position: center center;
}

.button_bottom_sikum {
	margin-top: 3.8em;
	width: auto;
}

.sikum {
	margin-bottom: 5.9em;
}

.sikum_box2 {
	float: right;
	color: black;
}
.check_wrap {
	width: 8em;
	height: 2em;
	float: right;
	font-size: 1em;
	margin-top: 0.5em;
}

.big_wrap {
	width: 10em;
}
.check_big {
	width: 1.7em;
	height: 1.7em;
	border-radius: 5px;
}
.checkboxes {
	width: 450px;
	margin-bottom: 1em;
}

.check_big_label {
	height: 2em;
	float: right;
	margin-right: 0.3em;
	padding-top: 0.3em;
}
.check {
	color: #343434;
}

.checkbox:checked {
	background-image: url(../images/v.png);
	background-repeat: no-repeat;
	background-size: 70% auto;
	background-position: center center;
}

.check_big:checked {
	background-image: url(../images/v_green.jpg);
	background-repeat: no-repeat;
	background-size: 90% auto;
	background-position: center center;
	border: 1px solid #1eb56e;
}

.button_bottom_sikum {
	margin-top: 0em;
	width: auto;
}

.sikum {
	margin-bottom: 5.9em;
}

.sikum_box2 {
	float: right;
	color: black;
}

.hide {
	display: none;
	z-index: 0;
	position: relative;
}


.bigarea {
	width: 70%;
	height: 14em;
	float: right;
	margin-right: 0.3em;
}

.top_label {
	float: right;
	margin-top: 0.4em;
}
.tunertoplabel{

	font-weight: 700;
	margin-left: 0.2em;
    float: right;
	margin-top: 0.4em;
}
.small_title {
	font-size: 1.2em;
}


.zero {
	background-color: white;
	color: #888;
}

.tarkiz {
	float: right;
	margin-left: 3em;
	margin-bottom: 2em;
}

.tarkiz2 {
	margin-left: 0;
}
.no_line {
	border: 0;
}

.limit_width {
	width: 10em;
}

.show_error .super_input {
	border: 1px solid red;
}

.error {
	color: red;
	text-align: left;
	display: none;
}

.show_error .error {
	display: block;
}

.color_black {
	color: #343434;
	font-size: 0.9em;
	font-weight: 400;
}


.gaz1 {
	height: 20em;
}





@media screen and (max-width: 1130px) {
	.tarkiz
    .contact_list {
		width: 48.1em;
	}
    .message_list {
	
	width: 48.1em;
}
	.th, .td {
		padding: 0.4em 0.6em;
	}
	
	.michun_btn {
		width: 28%;
	}
	.michun1 {
        width: 30%;
    }
      .michun2 {
        width: 30%;
    }
        .michun3 {
        width: 30%;
    }
        .mashkaot_btn {
		width: 18%;
		margin-left: 1%;
		padding-top: 7.5em;
	}
	.mashkaotoff_btn {
        width: 18%;
		margin-left: 1%;
		padding-top: 7.5em;
	}
	.sikum_box {
		margin-left: 2.5em;
	}
	
}


@media screen and (max-width: 999px) {
    .gaz1 {
		height: 4em;
	}
	.kriaa_buttons_bottom {
		width: auto;
		margin-top: 0em;
	}
	
	.heshbon_top {
		margin-bottom: 1em;
	}
	.kriaa_bottom_box {
		margin: 0;
		padding: 0;
	}

	.kriaa_buttons_bottom .check {
		margin-bottom: 0em;
		margin-top: 0;
	}
	.bigarea {
		float: none;
		width: 97%;
		margin: 0.3em auto;
		font-size: 16px;
	}
	.info1 {
		width: 100%;
	}
	.smaller {
		width: 100%;
	}
	
	.moked {
		font-size: 1em;
	}
	.michun_btn {
		width: 24%;
		padding-top: 8.5rem;
		background-size: 100% 8.8rem;
	}
    .michun1 {
        width: 30%;
    }
      .michun2 {
        width: 30%;
    }
        .michun3 {
        width: 30%;
    }
	.contact_list {
		width: 48.1em;
	}
      .message_list {
	
	width: 48.1em;
}
	.th, .td {
		padding: 0.4em 0.6em;
	}
	
	.inner_main {
		padding-top: 4em;
	}
	.main_right {
		width: 100%;
		float: none;
		padding: 1em;
	}
   
.inner_main {
		padding-top: 4em;
	}
	
	.add_contact_form {
		width: 400px;
		margin: auto;
		font-size: 0.9em;
	}
	
	.contact_list {
		width: 100%;
		margin-top: 3em;
	}
	  .message_list {
	
	width: 60%;
		margin-top: 3em;
        margin-right: 3em;
}
	.mone_label, .marks {
		margin-right: 0;
	}
	
	.marks, .submit_box {
		float: none;
		width: auto;
	}
	
	.submit_box {
		width: 100%;
	}
	.buttons_bottom {
		margin-top: 2em;
	}
	
	.bottom_btn {
		display: inline-block;
		margin-left: 0.5em;
		font-size: 1.2em;
	}
	
	.marks {
		margin-top: 2em;
	}
	
	.check {
		margin-top: 2em;
	}
	.sikum {
		margin-bottom: 0;
	}
	.button_bottom_sikum {
		margin-top: 2em;
	}


}

@media screen and (max-width: 767px) {
    .checkboxes {
		width: 100%;
	}
	.michun_btn {
		width: 32%;
		margin-left: 1.8%;
		padding-top: 10.9rem;
		background-size: 100% 11.5rem;
		font-size: 1.15rem;
	}
    .mashkaot_btn {
		width: 23%;
		margin-left: 0 1%;
		background-size: 100% 9rem;
		padding-top: 8.5rem;
		font-size: 1.05em;
	}
    .mashkaotoff_btn {
        	width: 23%;
		margin-left: 0 1%;
		background-size: 100% 9rem;
		padding-top: 8.5rem;
		font-size: 1.05em;
	}
	.michun3 {
		margin-left: 0;
	}
	.inner_main {
		padding-top: 0em;
	}
	.main_right {
		padding: 2em 0 0 0em;
	}
	.contact_list {
		font-size: 0.85em;
		width: 100%;
	}
	
	.th, .td {
		padding: 0.4em 0.3em;
	}
	.add_contact_form {
		width: 300px;
	}
	.fa {
		display: inline-block;
        
	}
    .btn1 {
		padding: 0.4em;
	}
    
    .fabtn {
        margin-top:1.8em;
        padding: 0.8em 0.8em;
    }
    .fatxt {
        height:1px;
    }
	.btn1 {
		padding: 0.4em;
	}
	
	.bigbtns {
		text-align: center;
	}
	
	.bigbtn {
		width: 32.8%;
		margin: 0;
		padding: 0;
	}
	.typebewbtn {
		width: 28%;
		margin: 0;
		padding: 0;
        border:1px solid #aaa;
	border-radius: 10px;
	}
	.bigbtn3 {
		margin-left: 0;
		padding: 0;
	}
	
	.banner_bottom {
		width: 99%;
		margin: 1em auto;
		text-align: center;
		padding: 0;
	}
    .delete_pop {
		font-size: 1.1rem;
	}
	
	.poley_pop {
		font-size: 1.2rem;
	}

}

@media screen and (max-width: 420px) {
	.michun_btn {
		width: 30%;
		margin-right: 2%;
		margin-left: 1%;
		padding-top: 10.9rem;
		background-size: 100% 11.5rem;
		font-size: 1.15rem;
	}
	.michun3 {
		margin-left: 0;
	}
    .mashkaot_btn {
		width: 22%;
		margin-left: 0 1%;
		background-size: 100% 8rem;
		padding-top: 7.5rem;
		font-size: 0.9em;
	}
      .mashkaotoff_btn {
          width: 22%;
		margin-left: 0 1%;
		background-size: 100% 8rem;
		padding-top: 7.5rem;
		font-size: 0.9em;
	}
	.main_right {
		font-size: 1.55rem;
	}
	.add_contact_form {
		width: 22em;
	}
	.bigbtn {
		width: 32%;
		margin: 0;
		padding: 0;
	}
    .typebewbtn  {
		width: 30%;
		margin: 0;
		padding: 0;
        border:1px solid #aaa;
	border-radius: 10px;
	}
	.banner_bottom {
		width: 96%;
		margin: 1em auto 0 auto;
	}
	.subtitle {
		font-size: 1.8rem;
		padding-right: 0.5em;
	}
	.popup {
		font-size: 1.7rem;
	}
    .delete_pop {
		font-size: 1.6rem;
		width: 18em;
		height: 12em;
	}
    .poley_pop {
		font-size: 1.6rem;
		width: 17em;
		height: 13em;
		text-align: center;
	}
		.pop_btn {
		margin: 0.6em auto 0 auto;
	}
	.bottom_btn {
		display: block;
	}
	.tuner_bottom_box {
		width: 80%;
	}
	.tuner_bottom_input {
		width: 100%;
		margin-left: 0;
	}
	.input70 {
		width: 68.5%;
	}
    .must1 {
    width: 88%;
}
	.input30 {
		width: 30%;
	}

	.input50 {
		width: 49.2%;
	}
	
	.tuner_right {
		font-size: 1.7rem;
	}
    	.mashkaot_btn {
		width: 22%;
		margin-left: 0 1%;
		background-size: 100% 8rem;
		padding-top: 7.5rem;
		font-size: 0.9em;
	}
          .mashkaotoff_btn {
              width: 22%;
		margin-left: 0 1%;
		background-size: 100% 8rem;
		padding-top: 7.5rem;
		font-size: 0.9em;
	}
        .delete_pop {
		font-size: 1.6rem;
		width: 18em;
		height: 12em;
	}
	
	.poley_pop {
		font-size: 1.6rem;
		width: 17em;
		height: 13em;
		text-align: center;
	}

}